/***********************************************************************************************************************
    PRODUCT DETAILS STYLES
***********************************************************************************************************************/

.product-name h1 {
	font-size:   1.8em;
	color:       #5BC72B;
	font-weight: normal;
}

/** PRODUCT OPTIONS LIST TITLE */

.product-essential .midline > h2 {
	font-size:   11px;
	line-height: 15px;
	color:       #A6A6A6;
	background:  white;
	float:       left;
	margin:      7px 0 0 5px;
	padding:     0 5px;
	font-weight: bold;
}

.product-essential .midline {
	clear:         both;
	border-bottom: 1px solid #d4d4d4;
	height:        15px;
	margin-bottom: 13px;
	position:      relative;
}

.product-essential .midline:after {
	position:     absolute;
	height:       3px;
	border-right: 1px solid #d4d4d4;
	width:        1px;
	top:          14px;
	right:        0;
	content:      "";
}

.product-essential .midline:before {
	position:    absolute;
	height:      3px;
	border-left: 1px solid #d4d4d4;
	width:       1px;
	top:         14px;
	left:        0;
	content:     "";
}

/** PRODUCT OPTIONS LIST **/

.product-essential .product-options .options-list {
	list-style: none;
	padding:    0;
	margin:     0;
}

.product-essential .product-options input, textarea, select, .uneditable-input {
	margin: 0;
}

.product-essential .product-options input {
	width: 309px;
}

.product-essential .product-options .options-list li {
	display:               block;
	position:              relative;
	margin:                0 0 5px 0;
	background:            #F7F7F7;
	position:              relative;
	padding-left:          24px;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	-o-border-radius:      3px;
	-ms-border-radius:     3px;
	border-radius:         3px;
}

.product-essential .product-options .options-list li:last-child {
	margin: 0;
}

.product-essential .product-options .options-list .checkbox {
	margin:   0;
	top:      5px;
	left:     5px;
	height:   15px;
	width:    15px;
	position: absolute;
}

.product-essential .product-options .options-list .checkbox + span label {
	display:     block;
	line-height: 21px;
	cursor:      pointer;
	padding:     2px 10px 2px 0;
	margin:      0;
}

.product-essential .product-options .options-list .checkbox + span label .price-notice {
	color:       #db6900;
	font-weight: bold;
	float:       right;
}

.product-essential .product-options .options-list .checkbox + span label .price-notice .price {
	color: #db6900;
}

.product-essential .product-options .options-list .checkbox + span label .price-notice .excl-tax {
	font-weight: normal !important;
	color:       #454545;
}

.product-essential .product-options .options-list .checkbox + span label .price-notice .excl-tax .price-sign,
.product-essential .product-options .options-list .checkbox + span label .price-notice .excl-tax .price {
	color: #7B0E74;
}

.product-options-configurator-option select,
.product-essential .product-options select.product-custom-option {
	width: 100%;
}

/*** **/

.left-detail {
	width: 384px;
	float: left;
}

.right-detail,
.product-shop {
	width: 319px;
	float: right;
}

.product-options-bottom {
	position: relative;
	display:  block;
	clear:    both;
	overflow: hidden;
}

/** PRICE BOX **/

.product-options-bottom .right-detail .price-box {
	display: inline;
}

.product-options-bottom .right-detail .price-box .price-excluding-tax,
.product-options-bottom .right-detail .price-box .price-including-tax {
	display:      inline;
	padding-left: 5px;
	color:        #454545;
}

.product-options-bottom .right-detail .price-box .price-including-tax {
	padding-left: 10px;
}

.product-options-bottom .right-detail .price-box .price-excluding-tax .price {
	font-weight: bold;
	color:       #db6900;
	font-size:   18px;
}

.product-options-bottom .right-detail .price-box .price-including-tax .price {
	font-size: 22px;
}

.product-options-bottom .right-detail .tax-details {
	display:      block;
	margin-top:   5px;
	padding-left: 5px;
}

.product-options-bottom .right-detail .tax-details + * {
	clear: both;
}

.product-options-bottom .price-box .price {
	color: #7B0E74;
}

.product-options-bottom .price-box .regular-price .price {
	font-size:   22px;
	font-weight: bold;
}

.add-to-cart button.button {
	float: left;
	width: 258px;
}

/* Product Images */

.product-view .product-img-box {
	width: 384px;
}

.col3-layout .product-view .product-img-box {
	float:  none;
	margin: 0 auto;
}

.product-view .product-img-box .product-image {
	margin: 0 0 13px;
}

.product-view .product-img-box .product-image-zoom {
	position: relative;
	width:    265px;
	height:   265px;
	overflow: hidden;
	z-index:  9;
}

.product-view .product-img-box .product-image-zoom img {
	position: absolute;
	left:     0;
	top:      0;
	cursor:   move;
}

.product-view .product-img-box .zoom-notice {
	font-size:  11px;
	margin:     0 0 5px;
	text-align: center;
}

.product-view .product-img-box .zoom {
	position:   relative;
	z-index:    9;
	height:     18px;
	margin:     0 auto 13px;
	padding:    0 28px;
	background: url(../images/slider_bg.gif) 50% 50% no-repeat;
	cursor:     pointer;
}

.product-view .product-img-box .zoom.disabled {
	-moz-opacity:    .3;
	-webkit-opacity: .3;
	-ms-filter:      "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /*IE8*/
	opacity:         .3;
}

.product-view .product-img-box .zoom #track {
	position: relative;
	height:   18px;
}

.product-view .product-img-box .zoom #handle {
	position:   absolute;
	left:       0;
	top:        -1px;
	width:      9px;
	height:     22px;
	background: url(../images/magnifier_handle.gif) 0 0 no-repeat;
}

.product-view .product-img-box .zoom .btn-zoom-out {
	position: absolute;
	left:     2px;
	top:      0;
}

.product-view .product-img-box .zoom .btn-zoom-in {
	position: absolute;
	right:    2px;
	top:      0;
}

.product-view .product-img-box .more-views h2 {
	font-size:      11px;
	border-bottom:  1px solid #ccc;
	margin:         0 0 8px;
	text-transform: uppercase;
}

.product-view .product-img-box .more-views ul {
	margin-left: -9px
}

.product-view .product-img-box .more-views li {
	float:  left;
	margin: 0 0 8px 9px;
}

.product-view .product-img-box .more-views li a {
	float:    left;
	width:    56px;
	height:   56px;
	border:   2px solid #ddd;
	overflow: hidden;
}

.product-image-popup {
	margin: 0 auto;
}

.product-image-popup .buttons-set {
	float:   right;
	clear:   none;
	border:  0;
	margin:  0;
	padding: 0;
}

.product-image-popup .nav {
	font-weight: bold;
	margin:      0 100px;
	text-align:  center;
}

.product-image-popup .image {
	display: block;
	margin:  10px 0;
}

.product-image-popup .image-label {
	font-size:   13px;
	font-weight: bold;
	margin:      0 0 10px;
	color:       #2f2f2f;
}

/** PRODUCT COLLATERAL **/

.product-collateral {
	padding: 0;
}

.product-collateral h2 {
	font-weight:   bold;
	font-size:     15px;
	border-bottom: 1px solid #ddd;
	padding:       0 0 1px;
	margin:        0 0 15px;
}

.product-collateral .box-collateral {
	margin: 0 0 25px;
}

.lanot-attachments {
	padding: 6px !important;
	background-image: none;
	min-height: 63px !important;
}

.lanot-attachments h4 {
	font-size:   11px;
	line-height: 14px;
}

.lanot-attachments ul {
	list-style: none;
	padding:    0;
	margin:     0;
}

.lanot-attachments ul li {
	margin: 2px 0;
}

.lanot-attachments ul li a {
	font-size: 11px;
	color:     #454545;
}